uuid:
  -
    value: e51f0be1-f8e0-4fa4-8495-5217a312bb08
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: seasons_shutterstock_32999713_aerial_view_on_the_village_of_sivota_greece.jpg
uri:
  -
    value: 'public://2019-10/seasons_shutterstock_32999713_aerial_view_on_the_village_of_sivota_greece.jpg'
    url: /sites/default/files/2019-10/seasons_shutterstock_32999713_aerial_view_on_the_village_of_sivota_greece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 354131
status:
  -
    value: true
created:
  -
    value: '2019-10-24T13:47:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T13:47:03+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
